[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetHintShortCuts

Sets the value for the HintShortCuts property.

## Declaration

Source position: forms.pp line 1834

`protected procedure TApplicationProperties.SetHintShortCuts(`
`const AValue: Boolean`
`);`

## Arguments

`AValue` |  | New value for the property.

## See also

TApplicationProperties.HintShortCuts |  | Enables or disables display of keyboard shortcuts (e. g. on menu items).